libvisio::VSDEndLayerOutputElement Class Reference
Inheritance diagram for libvisio::VSDEndLayerOutputElement:

## Public Member Functions

| VSDEndLayerOutputElement ()
| ~VSDEndLayerOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
VSDOutputElement * | clone () override
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

## VSDEndLayerOutputElement()

libvisio::VSDEndLayerOutputElement::VSDEndLayerOutputElement | ( |  | ) |

Referenced by clone().

## ~VSDEndLayerOutputElement()

libvisio::VSDEndLayerOutputElement::~VSDEndLayerOutputElement | ( |  | ) |

inline override

## Member Function Documentation

## clone()

VSDOutputElement * libvisio::VSDEndLayerOutputElement::clone | ( |  | ) |

inline override virtual

Implements libvisio::VSDOutputElement.

## draw()

void libvisio::VSDEndLayerOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |

override virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp